clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
QuerySession.h File Reference
`#include "Query.h"`
`#include "clang/ASTMatchers/Dynamic/VariantValue.h"`
`#include "llvm/ADT/ArrayRef.h"`
`#include "llvm/ADT/StringMap.h"`
Include dependency graph for QuerySession.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::query::QuerySession
| Represents the state for a particular clang-query session. More...

## Namespaces
| clang
| clang::query